Album: Cartographer Symphony
Artists:
- Circlejourney
Date: August 30, 2017
Date Added: April 13, 2024
URLs:
- https://soundcloud.com/circlejourney/sets/cartographer-symphony
Cover Artists:
- Circlejourney
Cover Art File Extension: jpg
Wallpaper File Extension: png
Wallpaper Artists:
- Circlejourney
- Jebb (edits for wiki)
Color: '#5A949F'
Groups:
- Circlejourney
- Beyond
Commentary: |-
    <i>Circlejourney:</i> ([SoundCloud description](https://soundcloud.com/circlejourney/sets/cartographer-symphony), excerpt)

    I've always wanted to write a symphony...so I finally did that. And dang, was this an involved project, although it took much shorter than I was anticipating (six days).

    Compositionally, it's where I want it to be; production-wise, I don't see myself spending more time on it. Perhaps I'll polish it someday, but this is what you have for now.
---
Track: 'Movement 1: Archipelagos'
Referenced Tracks:
- The Pursuit of Justice
Duration: 05:46
URLs:
- https://soundcloud.com/circlejourney/movement-1-archipelagos
---
Track: 'Movement 2: The Open Sea'
Duration: 04:33
URLs:
- https://soundcloud.com/circlejourney/movement-2-the-open-sea
---
Track: 'Movement 3: Mountains'
Duration: 05:10
URLs:
- https://soundcloud.com/circlejourney/movement-3-mountains
---
Track: 'Movement 4: Journeys'
Duration: 06:04
Referenced Tracks: 
- 'Movement 1: Archipelagos'
- From a Windchime to Its Long-Lost Owner
- 'Movement 2: The Open Sea'
- Skies of Skaia
- 'Movement 3: Mountains'
URLs:
- https://soundcloud.com/circlejourney/movement-4-journeys
